Page MenuHomeElementl

[dagit] Upgrade apollo
ClosedPublic

Authored by dish on May 7 2021, 1:07 PM.

Details

Summary

Bump version for apollo to get around node version issues with transitive dependency @apollo/federation.

Also bump @apollo/client while I'm at it.

Test Plan

Run Dagit, sanity check that queries are working on the client. Run yarn generate-types to sanity check codegen.

Diff Detail

Repository
R1 dagster
Lint
Lint Not Applicable
Unit
Tests Not Applicable

Event Timeline

dish requested review of this revision.May 7 2021, 1:18 PM
This revision is now accepted and ready to land.May 7 2021, 2:10 PM
This revision was automatically updated to reflect the committed changes.